/* Website template by freewebsitetemplates.com */
html {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	background-color: #FFFFFF;
	margin: 0;
	}
	
img {
	border: 0;
}

/*------------------------------ HEADER ------------------------------*/
#header {
	width: 1200px;
	margin: 0 auto;
	
	position: relative;
	
	
}
h4 {
	color: #006;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

h3 {
	margin: 0px;
	color: #F30;
}

li {
	margin: 5px;
}

/** Logo **/
#logo {
	display: block;
	padding: 0px  0px 0px 0px;
}

#header #logo #phone {
	background-color: #CCC;
	position:relative;
	margin:auto
}
/** Navigation **/
#navigation {
	height: 50px;
	position: absolute;
	bottom: 0px;
	left: 0;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	float:left
}
#navigation ul {
	background: url(../images/bg-menu.gif) repeat-x;
	display:block;
	list-style: none;
	margin: 0;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	
}

#navigation li.selected {
	background-color: #b7c2c8;
}




#navigation a:hover {
	color: #FF3300;
}

/*submenu*/


/*live chat*/
#live {
	height: 36px;
	position: absolute;
	bottom: 0px;
	left: 996px;
	top: 78px;
	right: 1200px;
	float: right;
	width: 10px;
}

/*register and login*/


#login {
	height: 38px;
	position: absolute;
	bottom: 0px;
	left: 1087px;
	top: 135px;
	right: 0px;
	float: right;
}


/** Adbox **/
#adbox {
	background-color: #ffffff;
	height: 350px;
	padding: 0px 0 0;
}
#adbox p {
	margin: 0;
}
#adbox .body {
	width: 1200px;
	margin: 0 auto 0;
}
#adbox div.images {
	
	display: inline-block;
	height: 385px;
	width: 500px;
	overflow: hidden;
	background: url(../images/company.jpg) no-repeat;
	
	
	
}

#adbox .left {
	color: #2f2f2f;
	
	width: 300px;
	
	float: left;
}

#adbox .right {
	color: #2f2f2f;
	height: 400px;
	float: right;
	padding-top: 5px;
	background: url(../images/clock.gif) no-repeat;
}

#adbox .right .date{
	color: #2f2f2f;
	height: 300px;
	overflow: auto;
	float: right;
	padding-left: 4px;
	font-size: 11px;
	padding-top: 5px;
}



/*------------------------------ CONTENTS ------------------------------*/
#contents {
	width: 1200px;
	margin: 0 auto 0;
	height:400px

}

#contents .body {
	width:70%;
	float:right;
	background: url(../images/rectangle.gif) no-repeat;
}
	
/*heading*/
#contents .body .heading {
	width: 800px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 20px;
}

/*tax agent*/
#contents .body .main {
	width: 320px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 60px;
}

#contents .body .main li.tick {
list-style-type: none;
background: url(../images/tick.gif) no-repeat top left;
height:auto;
padding-left: 40px;
} 

/*online tax*/
#contents .body .right {
	width: 320px;
	float: right;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 20px;
	padding-left: 10px;
}

#contents .body .right li.tick {
list-style-type: none;
background: url(../images/tick.gif) no-repeat top left;
height:auto;
padding-left: 40px;
} 

/*beneift for etax*/
#contents .sidebar {
	width: 30%;
	padding-left: 0px;
	float: right;
	background: url(../images/basic.gif) no-repeat;
	
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top:100px	
}


#contents .sidebar .benefit {
	width:320px;
	padding-left: 20px;
	padding-top: 50	px;
	font-size: 15px;
	height:350px
}

#contents .sidebar .benefit li.leaf {
list-style-type: none;
background: url(../images/leaf_icon.gif) no-repeat top left;
height:auto;
padding-left: 40px;
} 
/*price*/


#price p {
	margin: 0;
}
#price{
	width: 1200px;
	color: #000000;
	height: 220px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#price .mid {
	padding: 10px 0;
	width: 400px;
	float: left;
	background-color: #F3FEF5;
	height: 190px
}

#price .left {
	float: left;
	width: 400px;
	background-color: #FDF8EE;
	padding: 10px 0;
	height: 190px
}

#price .right {
	float: left;
	width: 400px;
	background-color: #F2F3F7;
	height: 190px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	
}

/*end of price*/

/*background of other pages except index*/
#inside {
	width: 1200px;
	background: url(../images/background.gif) no-repeat;
	margin: 0 auto 0;	

}
#insidevoucher {
	width: 1200px;
	background: url(../images/starbig.gif) repeat;
	margin: 0 auto 0;	

}

#inside p {
	margin: 0px;
	line-height: 25px;
	font-size: 14px;	

}


#inside .bg {
	padding-top: 50px;
	padding-right: 150px;
	padding-bottom: 50px;
	padding-left: 150px;
}


#inside .bg ul li .heading {
	cursor: hand;
	cursor: pointer;
	/* [disabled]font-weight: bold; */
	text-decoration: underline;
	color: blue;
}




#inside .bg li {
	margin-bottom: 10px;
	margin-top: 10px;
	color: #000;
	font-size:14px;
}


#inside .bg li h4 {
	margin-bottom: 10px;
	margin-top: 10px;
	color: #000;
}

#inside .bg table {
	font-size: 15px;
}

#inside .bg table select{
	font-size: 15px;
}

#inside .bg table input{
	font-size: 15px;
}
#inside .bg table p{
	margin: 0px;
}

#insideend {
	width: 1200px;
	background: url(../images/background-end.gif) no-repeat;
	margin: 0 auto 0;	
	}
	


	
#footer {
	width: 1200px;
	margin: 0 auto 0;

}
#footer .ttt{
	font-size: 12px;
	text-align: center;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#adbox .body .images {
	padding-left: 20px;

}
#adbox .body .images img {
	position: absolute;
	left: 735px;
	top: 390px;
}

#insidevoucher .bg {
	padding-top: 50px;
	padding-right: 150px;
	padding-bottom: 50px;
	padding-left: 150px;
	
}

#insidevoucher .bg table p{
	margin: 0px;
}

